<template>
  <lightning-card title="HelloWorld" icon-name="custom:custom14">
    <div class="slds-m-around_medium">
      <p>Hello!!</p>
      <iframe src={urlPdf} width="100%" height="600px"></iframe>
      <div class="slds-align_absolute-center">
        <lightning-button label="Save PDF" onclick={savePdf}>></lightning-button>
      </div>
    </div>
  </lightning-card>
</template>
